package me.hammerle.code;

import java.util.Arrays;
import java.util.Random;
import java.util.stream.Collectors;

public class ScriptUtils
{
    private static final Random RANDOM = new Random();
    
    public static int randomInt(int min, int max)
    {
        return RANDOM.nextInt((max - min) + 1) + min;
    }
    
    public static String connect(Object[] o, int skip)
    {
        return Arrays.stream(o, skip, o.length).map(ob -> String.valueOf(ob)).collect(Collectors.joining());
    }
}
